<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="OEM_Megapack_S2U2_S2V_S2P_v1.13" group="Apps" checked="True">
    <Tip>S2U2 v1.13 -- S2V v0.38 -- S2P v0.40</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>8/03/2008</OEMDate>
    <OEMVersion>1.13</OEMVersion>
    <AppVersion></AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">79ce8c3d-ff61-4b61-9aec-f6f9c7405c30</Guid>
  </Item>
</Items>
